/* ============================= */
/* = HOW TO CUSTOMIZE PLATFORM = */
/* ============================= */

/*

Edit this style sheet to create your own custom theme based on the Base Platform theme. 

Rules placed in this stylesheet will override the default styles of the Base Platform theme and will not be changed or over written when you update the 
Platform framework. Additionally, since this stylesheet is purely for editing purposes you can easily undo or erase some of the CSS to return your site back to the look and feel of the Base theme. 

In the Base theme the footer is black and the CSS looks like this:

		#footer {
			clear:both;
			font-size:1em;
			overflow:hidden;
			text-align: left;
			background: #000;
			color: #999;
			position: relative;
		}
		
To change the background color to white, all you have to do is declare a new rule for the color like so:

		#footer { background: #FFF; }

A great tool for modifying themes and inspecting CSS elements is the FireBug extension for FireFox. You can also use the developer tools provided by Chrome (right-click and "inspect element") or Internet Explorer if you're feeling dangerous.

LEARN CSS - We recommend using Lynda.com video tutorials to learn using CSS. 
			Also, for a comprehensive list of CSS rules and usage try consulting W3 schools @ http://www.w3schools.com/css/default.asp

ON UPDATING - 	Base shouldn't be replaced in your install with every release. It defeats the purpose of using a child theme.
				Use updates to this Platform Child Theme, as a reference to help you improve your own customizations.
*/

/* ============================== */
/* = Start Your Custom CSS Here = */
/* ============================== */

/* Jim's Custom CSS */ 

/*Banner Page remove comment link in picture*/
.banner-media-pad span.post-comments
{
display:none;	
}

/* Flickr formatting */

#flickrimg0{margin-right:10px; margin-bottom:10px; margin-left:0px;}
#flickrimg1{margin-bottom:10px;}
#flickrimg2{margin-right:10px; margin-bottom:10px; margin-left:0px;}
#flickrimg3{margin-bottom:10px;}
#flickrimg4{margin-right:10px; margin-bottom:10px; margin-left:0px;}
#flickrimg5{margin-bottom:10px;}

#sidebar_primary
{
    background-color:#E8FAFF;
}

#sidebar_secondary
{
    background-color:#E8FAFF;
}

/* remove line under menu, widen menu, remove padding for sidbars and middle column */

#nav_row.main_nav, ul.sf-menu ul li 
{
border-bottom: 0px;
padding-bottom: 8px;
padding-left:8px;
}

.scolumn-pad
{
padding-top:0px;
}

.mcolumn-pad 
{

    padding-top:0px;

/*  Add middle background border dots */

    background: url('http://www.fetchmyflyingmonkeys.com/images/CenterBG.gif');
    background-position: 5px 0px;
    background-repeat: repeat-y;


}

/* Picture caption text */

.wp-caption-text
{
	font-family: 'Unkempt', arial, serif; 
	font-size: 16px;
}



/* remove center column background on full width pages like about me */

.fullwidth #column-main .mcolumn-pad
{
    background: none;
}


.fullwidth .entry_content .post-comments
{
	display:none;
}

.fpost .post-thumb
{
	display:none;
	margin-right:0px;
}
.fpost .post-header
{
	margin-left:0px !important;
}

/* move banner in line with body */

.fixed_width #branding .content-pad {
    padding: 0px 8px 0px;
}

/* put background framing on pictures */
.mcolumn-pad .fpost IMG, .commentlist img.avatar, #flickrimg0, #flickrimg1, #flickrimg2, #flickrimg3, #flickrimg4, #flickrimg5
 
{
    border-bottom-style: none; 
    border-left: #eee 1px solid; 
    padding-bottom: 10px; 
    border-right-style: none; 
    padding-left: 4px; 
    padding-right: 10px;  
    background: url('http://www.fetchmyflyingmonkeys.com/images/shadow.gif') no-repeat right bottom; 
    border-top: #eee 1px solid; 
    padding-top: 4px;
    
}

/* remove framing on smiley faces in post */
.mcolumn-pad .fpost .wp-smiley
{
    padding-top:0px;
    padding-bottom:0px;
    padding-right: 0px;
    padding-left:0px;
    border:none;
    background:none;
    margin:none;
}

/* space above and below a post image */
.entry_content .wp-caption
{
	margin-top:50px;
	margin-bottom:50px;
}

/* remove framing background on some pictures */

.mcolumn-pad .really_simple_share_email IMG, .mcolumn-pad .pin-it-button IMG
{
       	background: none; 
	border-left: none; 
	border-top: none;
}

/* move comment avatars a bit left to compensate for frame */

.commentlist img.avatar
{
	margin-left:-75px;
}


/* set archive widget arrows color */

.sym 
{
  color: #a41916;
}

/* set widget title headers */

h3.widget-title 
{
font-family: Molengo,"Trebuchet MS",Corbel,Arial,sans-serif; !important;
font-size: 2em;
text-transform: none; !important;
font-weight: normal;
border-bottom:none;
letter-spacing: 0em;
padding-left: 15px;
text-align:center;
} 

/* horizontal lines under detail of widgets */
.widget_categories ul li, .widget_recent_entries ul li, .linkcat ul li, .widget_myHelloWorld ul li
 {
    display: block;
    list-style: none outside none;
    padding: 0.3em 0em;

    background-image: url('http://www.fetchmyflyingmonkeys.com/images/horizontal.gif');
    background-position:bottom;
    background-repeat:repeat-x;      
    padding-top:10px;
    margin-left: 10px;
    margin-right:10px;
}

/* align Links to Enjoy left */
.linkcat ul
{
	text-align:left;
}

/* Replace Horizontal Row with dotted line */
hr, .fpost 
{
    background-image: url('http://www.fetchmyflyingmonkeys.com/images/horizontal.gif');
    background-position:bottom;
    background-repeat:repeat-x;
    border-bottom:none;
}

/* Blog Roll page formatting */
.mcolumn-pad .linkcat ul li
{
	text-align:center;
	background:none;
	font-size: 1.4em;
}

.linkcattitle
{
	padding-bottom: 20px;
	text-align:center;
}

.brlink 
{
list-style-type:none;
}

/* end Blog Roll page formatting */




.really_simple_share_facebook_like
{
	float:right !important;
}
.really_simple_share
{
	padding-top: 20px !important;
	float:right !important;
	vertical-align:bottom !important;
}
.really_simple_share_stumbleupon
{
	float:right !important;
	vertical-align:bottom !important;
	padding-right: 20px !important;
}

.really_simple_share_twitter
{
	width:100px !important;
	float:right !important;
}

div.hr  
{    
       height:1px;
       background-image: url('http://www.fetchmyflyingmonkeys.com/images/horizontal.gif');
       background-position:bottom;
       background-repeat:repeat-x;      
       padding-top:10px;
}

/*
	@ CSS corresponding to the hook used in functions.php; adds a stumbleupon icon to branding section
*/
.icons .stumbleupon {background: url('../platformpro/images/sprite-socialicons.png') no-repeat -176px 0;}
.icons .stumbleupon:hover {background: url('../platformpro/images/sprite-socialicons.png') no-repeat -176px -22px;}

/*
	@ Pullquote Section
*/
#pullquote.copy{
	background: #e8f9ff; /* url(images/pullquote.png) no-repeat 15px 15px; */
	padding: 15px 15px 15px 25px;
	margin-bottom: 1.5em;
}

	#pullquote .thepullquote{color: #a41816; font-size: 1.5em; margin-bottom: 5px;line-height: 1.3em;font-style: italic; font-family: 'Dancing Script', arial, serif;}
	#pullquote .thecitation{color: #a41816; font-size: 1.5em; font-style: italic; padding-left: 15px;font-family: 'Dancing Script', arial, serif;}
	

